<template>
	<view class='container'>
		<u-parse v-if="content" :content="content"></u-parse>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content: ''
			};
		},
		onLoad(options) {
			this.getData()
		},
		methods: {
			getData() {
				const params = {
					url: '/system/member/playersPlanText',
					data: {}
				}
				this.$request(params).then(res => {
					this.content = res.data.remark.replace('<img', '<img style="margin:auto;width:50%;"');
				})
			},
		},
	};
</script>

<style scoped>
	.container {
		height: 100%;
		height: 100%;

	}
</style>